Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCM 8.0 license problem... urgent

dear Readers

i have a license upgrade for CUCM 8.0 but due to some incompatibilities am enforced to roll back to CUCM 7.0 .... can apply my upgrade CUCM 8.0 license to CUCM 7 .... taking in consideration i have ESW contract and UCSS for CUCM upgrade form 4.2 to 8.X

br

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

CUCM 8.0 license problem... urgent

No, you will need a 7.x license for the license to work with 7.x.

Cisco Employee

CUCM 8.0 license problem... urgent

You don't necessarily need it for the upgrade, assuming you're going to upgrade directly and in the same maintenance window.

If you expect to start the services in that middle step which is 7.X then you certainly need to get a 7.X SW feature license.

If you don't want to get a 7.X license then try again the 8.X upgrade and then install your 8.X license.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
4 REPLIES
Cisco Employee

CUCM 8.0 license problem... urgent

No, you will need a 7.x license for the license to work with 7.x.

Community Member

CUCM 8.0 license problem... urgent

Dear joe

thank you for your fast reply ... but what am getting form your answer that  i have to buy a 7.x SW license to work with

my CUCM 7.0 ( which is an intermediary step to upgrade to 8.0) ???!! even i have ESW + UCSS contracts

br

thanks again

Cisco Employee

CUCM 8.0 license problem... urgent

You don't necessarily need it for the upgrade, assuming you're going to upgrade directly and in the same maintenance window.

If you expect to start the services in that middle step which is 7.X then you certainly need to get a 7.X SW feature license.

If you don't want to get a 7.X license then try again the 8.X upgrade and then install your 8.X license.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

CUCM 8.0 license problem... urgent

thanks java

294
Views
0
Helpful
4
Replies
CreatePlease to create content